@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#contents {}

/* mainv */
#contents #mainv {
	min-height: 220px;
	margin-bottom: 40px;
	background: #1469b9 url(../images/idx_main_bg.jpg) no-repeat left bottom;	
	}
#contents #mainv h1 {
	padding: 22px 0 0 115px;	
	}
#contents #mainv p {
	color: #fff;
	padding: 6px 250px 10px 115px;	
	}

/* cmn */

#contents div.column {
	position: relative;
	min-height:190px;
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	border-bottom: #ddd 1px solid;
	}
#contents div.column:last-child {
	margin: 0 0 40px 0;
	padding: 0;
	border-bottom: none;
	}

#contents div#c01 p.icon_medal,
#contents div#c02 p.icon_medal,
#contents div#c03 p.icon_medal {
	position: absolute;
	top: 0;
	left: 0;
	}
#contents div#c01 p.icon_arrow,
#contents div#c02 p.icon_arrow,
#contents div#c03 p.icon_arrow {
	position: absolute;
	top: 55px;
	left: 0;
	}
#contents div#c04 p.icon_arrow,
#contents div#c05 p.icon_arrow {
	position: absolute;
	top: 0;
	left: 0;
	}
#contents div.column p.pic_product {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 50px;
	}
#contents div.column p.icon_num {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 50px;
	}
#contents div.column p.icon_new {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 187px;
	}


#contents div.column h2 {
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 10px 260px;
	padding:0;
	color: #990000;
	}
#contents div.column p.leadtxt {
	margin: 0 0 5px 260px;
	font-size: 100%;
	}
#contents div.column p.leadtxt strong {
	font-size: 108%;
	display:block;
	}

#contents div.column ul.btn_links {
	margin:20px 0 0 260px;
	}
#contents div.column ul.btn_links li {
	display: inline;
	margin: 0 0 0 5px;
	padding: 0;
	}
#contents div.column ul.btn_links li:first-child {
	margin: 0;
	}

#contents div.column ul.btn_links li a {
	padding: 5px 12px;
	background-color: #555;
    color: #fff;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	}
#contents div.column ul.btn_links li a:hover {
	background-color: #777;
	text-decoration: none;
	}

#contents div.column ul.btn_links li:first-child a {
	background-color: #d61518;
	}
#contents div.column ul.btn_links li:first-child a:hover {
	background-color: #777;
	}


@media handheld, only screen and (max-width: 768px) {
/* mainv */
#contents #mainv {
	min-height: inherit;
	margin-bottom: 30px;
	padding:15px;
	background: none;
	background-color:#146bba;
	}
#contents #mainv h1 {
	padding: 0;
	margin-bottom:15px;
	}
#contents #mainv h1 img {
	text-align:left;
	margin: 0;
	}
#contents #mainv p {
	color: #fff;
	padding: 0;
	margin: 0;
	font-size: 108%;
	}

#contents div.column {
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	text-align:center;
	}
#contents div.column:last-child {
	margin: 0 0 50px 0;
	}

#contents div#c01 p.icon_medal,
#contents div#c02 p.icon_medal,
#contents div#c03 p.icon_medal {
	display: none;
	}
#contents div#c01 p.icon_arrow,
#contents div#c02 p.icon_arrow,
#contents div#c03 p.icon_arrow {
	display: none;
	}
#contents div#c04 p.icon_arrow,
#contents div#c05 p.icon_arrow {
	display: none;
	}
#contents div.column p.pic_product {
	position: relative;
	top: auto;
	left: auto;
	display:inline-block;
	vertical-align:top;
	}
#contents div.column p.pic_product img {
	width:auto;
	}
#contents div.column p.icon_num {
	position: relative;
	top: auto;
	left: auto;
	display:inline-block;
	vertical-align:top;
	}
#contents div.column p.icon_new {
	display: none;
	}

#contents div.column h2 {
	font-size: 18px;
	margin: 5px auto 15px auto ;
	}

#contents div.column p.leadtxt {
	margin: 0 0 7px 0;
	text-align:left;
	}

#contents div.column ul.btn_links {
	margin:18px 0 0 0;
	text-align: left;
	}
#contents div.column ul.btn_links li {
	display: inline;
	margin: 0 0 0 5px;
	padding: 0;
	}

#contents div.column ul.btn_links li a {
	padding: 4px 13px;
	}

}

@media handheld, only screen and (max-width: 468px) {

#contents div.column ul.btn_links li {
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	}

}